Переполнение буфера в Gentoo tremulous

Дата публикации:
27.01.2009
Дата изменения:
27.01.2009
Всего просмотров:
1713
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Gentoo Linux 1.x
Уязвимые версии: Gentoo Linux 1.x

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/266942.php

URL производителя: www.gentoo.org

Решение: Установите последнюю версию games-fps/tremulous-1.1.0-r2 с сайта производителя.

Ссылки: [ GLSA 200901-06 ] Tremulous: User-assisted execution of arbitrary code

или введите имя

CAPTCHA